@charset "utf-8";
@media only screen and (min-width: 750px) and (max-width: 1010px) {


/* CSS Document */

ul#menu, ul#menu ul.sub-menu {
	padding:0;
	margin: 0;
}
ul#menu li, ul#menu ul.sub-menu li {
	list-style-type: none;
	display: inline-block;

}
/*Link Appearance*/
ul#menu li a, ul#menu li, ul.sub-menu li a {
	text-decoration: none;
	color: #FFF;
	text-align: center;
}
/*Make the parent of sub-menu relative*/
ul#menu li {
	position: relative;
	width: 112px;
	padding: 8px 10px 6px 20px;
	background-position: 1px 8px;
	background-repeat: no-repeat;
	margin-left:20px;
	top: -1px;
	font-size: 13px;
	text-transform:uppercase;
	text-align: left;

}
/*sub menu*/
ul#menu li ul.sub-menu {
	display:none;
	position: absolute;
	top: 26px;
	left: 0;
	background-image: url(../img/transp-1.png);
}
ul#menu li:hover ul.sub-menu {
	display:block;
margin-left:-20px;
}
}
